﻿.loginboxhead {
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
    width: 3%;
    height: 155px;
    border: 3px solid #d5bc3f;
    background-color: #d5bc3f;
    /* border-radius: 0 0 13px 13px; */
    text-align: center;
  
}
.loginheadertext {
    font-size: 16px;
    color: #fff;
    padding-left: 7%;
    padding-top: 2%;
    padding-bottom: 2%;
    FONT-WEIGHT: BOLDER;
    background-color: #088355;
}
.loginbtn {
    width: 100px;
    height: 45px;
    margin-left: 2%;
    background-color: #088355;
     border-radius: 8px; 
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    float: right;
    margin-right: 5%;
    border: 0px;
}
.logininput {
    width: 90%;
    height: 45px;
    margin-top: 1%;
    border: 0px;
    margin-left: 5%;
    padding-left: 2%;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
    border: 2px solid #bfbeb9;
    padding-left: 10px;
    font-size: 13px;
    color: #088355;
    font-weight: bold;
    margin-bottom: 3%;
    border: 1px solid;
}
.forgot-password {
    height: 45px;
    margin-left: 5%;
    background-color: #088355;
    border-radius: 8px;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    float: left;
    margin-right: 5%;
    border: 0px;
    padding: 3%;
    margin-top: -3%;
}
    .forgot-password:hover {
        color: #d0ffd1 !important;
    }
 
.float-left{
    float:left;
}
.float-right {
    float: right;
}
.loginbox {
    width: 90%;
    /*height: 263px;*/
    height: 320px;
    background-color: #ffffff;
    border-radius: 0% 0% 5% 5%;
    border: 1px solid #ffffff;
    margin-top: 1%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
    margin-left: 4%;
}
.login-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
}
.logintitle {
    background-color: #088355;
    height: 50px;
    padding: 4%;
    color: #fff;
    border-radius: 8% 5% 0% 0%;
}

.form {
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    margin: 0 auto 100px;
    text-align: center;
}

    .form input {
        font-family: "Roboto", sans-serif;
        outline: 0;
        background: #f2f2f2;
        width: 100%;
        border: 0;
        margin: 0 0 15px;
        padding: 15px;
        box-sizing: border-box;
        font-size: 14px;
    }

    .form button {
        font-family: "Roboto", sans-serif;
        text-transform: uppercase;
        outline: 0;
        background: #f6f956;
        width: 100%;
        border: 0;
        padding: 15px;
        color: #FFFFFF;
        font-size: 14px;
        -webkit-transition: all 0.3 ease;
        transition: all 0.3 ease;
        cursor: pointer;
    }

        .form button:hover, .form button:active, .form button:focus {
            background: #43A047;
        }

    .form .message {
        margin: 15px 0 0;
        color: #b3b3b3;
        font-size: 12px;
    }

        .form .message a {
            color: #4CAF50;
            text-decoration: none;
        }

    .form .register-form {
        display: none;
    }

.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}

    .container:before, .container:after {
        content: "";
        display: block;
        clear: both;
    }

    .container .info {
        margin: 50px auto;
        text-align: center;
    }

        .container .info h1 {
            margin: 0 0 15px;
            padding: 0;
            font-size: 36px;
            font-weight: 300;
            color: #1a1a1a;
        }

        .container .info span {
            color: #4d4d4d;
            font-size: 12px;
        }

            .container .info span a {
                color: #000000;
                text-decoration: none;
            }

            .container .info span .fa {
                color: #EF3B3A;
            }
 
